﻿/* SARASOTA MANATEE RESULTS SECTION FIX */
div.inline-table {
    display: inline-table;
    width: 100%;
}

/* OTHER STUFF */
.cludo-clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.cludo-hidden, .cludo-hide-desktop {
    display: none
}

.cludo-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0
}

.cludo-opacity0 {
    opacity: 0
}

.cludo-opacity1 {
    opacity: 1
}

.cludo-hide-mobile {
    display: block
}

@media (max-width:767px) {
    .cludo-hide-desktop {
        display: block
    }

    .cludo-hide-mobile {
        display: none
    }
}

#cludo-back-to-top, #cludo-load-more, #cludo-search-content-form, #cludo-search-form, #cludo-search-results {
    box-sizing: border-box
}

    #cludo-back-to-top *, #cludo-load-more *, #cludo-search-content-form *, #cludo-search-form *, #cludo-search-results * {
        -webkit-appearance: none;
        box-sizing: border-box
    }

    #cludo-back-to-top ul, #cludo-back-to-top ul li, #cludo-load-more ul, #cludo-load-more ul li, #cludo-search-content-form ul, #cludo-search-content-form ul li, #cludo-search-form ul, #cludo-search-form ul li, #cludo-search-results ul, #cludo-search-results ul li {
        list-style: none;
        margin: 0;
        padding: 0
    }

    #cludo-back-to-top a, #cludo-load-more a, #cludo-search-content-form a, #cludo-search-form a, #cludo-search-results a {
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        text-decoration: none
    }

        #cludo-back-to-top a:focus, #cludo-back-to-top button:focus, #cludo-back-to-top input[type=search]:focus, #cludo-load-more a:focus, #cludo-load-more button:focus, #cludo-load-more input[type=search]:focus, #cludo-search-content-form a:focus, #cludo-search-content-form button:focus, #cludo-search-content-form input[type=search]:focus, #cludo-search-form a:focus, #cludo-search-form button:focus, #cludo-search-form input[type=search]:focus, #cludo-search-results a:focus, #cludo-search-results button:focus, #cludo-search-results input[type=search]:focus {
            box-shadow: 0 0 5px #007953;
            border: 1px solid #007953
        }

    #cludo-back-to-top h2, #cludo-back-to-top h3, #cludo-back-to-top p, #cludo-load-more h2, #cludo-load-more h3, #cludo-load-more p, #cludo-search-content-form h2, #cludo-search-content-form h3, #cludo-search-content-form p, #cludo-search-form h2, #cludo-search-form h3, #cludo-search-form p, #cludo-search-results h2, #cludo-search-results h3, #cludo-search-results p {
        margin: 0;
        padding: 0
    }

    #cludo-back-to-top b, #cludo-load-more b, #cludo-search-content-form b, #cludo-search-form b, #cludo-search-results b {
        font-weight: 700
    }

#cludo-search-content-form, #cludo-search-form {
    position: relative;
    width: 100%
}

    #cludo-search-content-form input[type=search], #cludo-search-form input[type=search] {
        background-color: #e9e9ea;
        color: #666;
        padding-right: 40px;
        padding-left: 10px;
        height: 55px;
        font-size: 120%;
        line-height: 1.2;
        width: 80%;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out
    }

    #cludo-search-content-form button, #cludo-search-form button {
        background-color: #007953;
        color: #fff;
        border: 1px solid #007953;
        width: 20%;
        height: 55px;
        font-size: 120%;
        line-height: 40px;
        position: absolute;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        cursor: pointer
    }

        #cludo-search-content-form button:hover, #cludo-search-form button:hover {
            background-color: #006747;
            color: #fff
        }

    #cludo-search-content-form label, #cludo-search-form label {
        position: absolute;
        left: -9999px;
        top: -9999px
    }

    #cludo-search-content-form .search_autocomplete, #cludo-search-form .search_autocomplete, #nav-search-bar .search_autocomplete {
        position: absolute;
        top: 55px;
        background-color: #fff;
        border: 1px solid #e9e9ea;
        width: 100%;
        z-index: 99999
    }

        #cludo-search-content-form .search_autocomplete h3, #cludo-search-form .search_autocomplete h3, #nav-search-bar .search_autocomplete h3 {
            font-size: 93%;
            color: #666;
            padding: 7px;
            border-bottom: 1px solid #e9e9ea
        }

            #cludo-search-content-form .search_autocomplete h3:after, #cludo-search-form .search_autocomplete h3:after, #nav-search-bar .search_autocomplete h3:after {
                content: ":"
            }

        #cludo-search-content-form .search_autocomplete li, #cludo-search-form .search_autocomplete li, #nav-search-bar .search_autocomplete li {
            border-bottom: 1px solid #e9e9ea;
            color: #666;
            padding: 10px;
            cursor: pointer;
            display: block;
            width: 100%
        }

            #cludo-search-content-form .search_autocomplete li:hover, #cludo-search-form .search_autocomplete li:hover, #nav-search-bar .search_autocomplete li:hover {
                background-color: #efefef;
                color: #006747
            }

            #cludo-search-content-form .search_autocomplete li.active, #cludo-search-form .search_autocomplete li.active, #nav-search-bar .search_autocomplete li.active {
                background-color: #d6d6d6
            }

            #cludo-search-content-form .search_autocomplete li:last-child, #cludo-search-form .search_autocomplete li:last-child, #nav-search-bar .search_autocomplete li:last-child {
                border-bottom: 0
            }

@media (max-width:767px) {
    #cludo-search-content-form .search_autocomplete li, #cludo-search-form .search_autocomplete li, #nav-search-bar .search_autocomplete li {
        padding: 15px
    }
}

#cludo-search-content-form .search_autocomplete .autocomplete-separator, #cludo-search-form .search_autocomplete .autocomplete-separator, #nav-search-bar .search_autocomplete .autocomplete-separator {
    border-bottom: 1px solid #cfcfd1
}

#nav-search-bar ul.search_autocomplete {
    top: 20px;
    right: 0;
    width: 99%
}

#cludo-search-results .loading {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: 100px
}

#cludo-loading .loading-more-text {
    font-size: 1.6em;
    text-align: center;
    padding: 15px 0
}

#cludo-search-results .search-filters {
    position: relative;
    width: 21%;
    float: left;
    padding-top: 50px
}

    #cludo-search-results .search-filters.search-filters-mobile {
        display: none
    }

@media (max-width:767px) {
    #cludo-search-results .search-filters {
        float: none;
        width: 100%;
        padding-top: 15px
    }

        #cludo-search-results .search-filters.search-filters-mobile {
            display: block
        }

        #cludo-search-results .search-filters .search-filter-header {
            display: none
        }
}

#cludo-search-results .search-filters .search-filter-header {
    padding: 10px;
    background-color: #fff;
    display: none;
}

    #cludo-search-results .search-filters .search-filter-header h2 {
        font-weight: 700;
        color: #006747;
        font-size: 130%
    }

#cludo-search-results .search-filters .search-filter-header-mobile {
    display: none
}

@media (max-width:767px) and (max-width:767px) {
    #cludo-search-results .search-filters .search-filter-header-mobile h2 {
        color: #006747;
        margin-left: 20px;
    }
}

#cludo-search-results .search-filters ul {
    border-top: 0
}

@media (max-width:767px) {
    #cludo-search-results .search-filters .search-filter-header-mobile {
        display: block;
        cursor: pointer;
        background-color: #fff;
        border: 0
    }

        #cludo-search-results .search-filters .search-filter-header-mobile:after {
            /*content: "\f067";*/
            content: " ";
            font-family: FontAwesome;
            display: block;
            width: 20px;
            font-size: 130%;
            color: #006747;
            position: absolute;
            top: 26px;
            left: 0;
            height: 22px;
            background-image: url("https://www.usf.edu/_resources/images/v3/global/png/menu-green.png");
            background-repeat: no-repeat;
        }

        #cludo-search-results .search-filters .search-filter-header-mobile.open:after {
            background-image: url("https://www.usf.edu/_resources/images/v3/global/png/close-green.png");
            top: 24px;
        }

    #cludo-search-results .search-filters ul {
        display: none
    }
}

#cludo-search-results .search-filters ul li {
    width: 100%;
    /*margin-top: .5em;*/
    /*background: url(http://www.usf.edu/_resources/images/global/elements/grey-arrow.png) right center no-repeat #f7f7f7;*/
    /*border-bottom: .077em solid #dcddde;*/
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

    #cludo-search-results .search-filters ul li:not(:first-child) {
        margin-top: 1.5em;
    }

    #cludo-search-results .search-filters ul li:hover {
        /*background-color: #EEE*/
    }

#cludo-search-results .search-filters ul a {
    font: 600 1.375em/1.09em "Barlow Condensed", sans-serif;
    /*padding: .75em 3em .75em 1em;*/
    display: block;
    color: #006747;
    cursor: pointer;
    /*border: 1px solid transparent;*/
}

    #cludo-search-results .search-filters ul a:hover {
        /*color: #999*/
        text-decoration: underline;
    }

    #cludo-search-results .search-filters ul a.active {
        /*background: url(http://www.usf.edu/_resources/images/global/elements/grey-arrow.png) right center no-repeat;*/
        color: #4E5E63 !important;
    }

#cludo-search-results .search-filters .powered-by-cludo {
    margin-top: 5px;
    background-image: url(https://customer.cludo.com/img/nobg-black.png);
    background-repeat: no-repeat;
    height: 40px;
    width: 155px;
    background-size: 180px;
    background-position: right center;
    display: none
}

.search-headline {
    font: 3em/1em Garamond,"Times New Roman",serif;
    color: #007953
}

#cludo-search-results .search-results {
    float: right;
    width: 72%
}

@media (max-width:767px) {
    #cludo-search-results .search-filters .powered-by-cludo {
        display: none
    }

    #cludo-search-results .search-results {
        float: none;
        width: 100%
    }
}

#cludo-search-results .search-results .search-results-item {
    border-bottom: 1px solid #efefef;
    padding: 0 10px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    float: none
}

    #cludo-search-results .search-results .search-results-item a {
        padding: 15px 0;
        display: block;
        border: 1px solid transparent
    }

        #cludo-search-results .search-results .search-results-item a .cludo-breadcrumbs {
            font-size: 105%;
            color: #006747
        }

        #cludo-search-results .search-results .search-results-item a h2 {
            margin-bottom: .05em;
            font-size: 1.2em;
            line-height: 1.25em;
            text-transform: uppercase;
            letter-spacing: 1px;
            color: #006747;
            border: 0
        }

        #cludo-search-results .search-results .search-results-item a p {
            margin-top: 10px;
            margin-bottom: .7em;
            color: #666;
            text-decoration: none;
            font-size: 100%;
            vertical-align: baseline;
            font-weight: 100
        }

        #cludo-search-results .search-results .search-results-item a .path {
            font-size: 93%;
            word-break: break-all;
            display: inline-block;
            font-weight: 400;
            color: #006747
        }

        #cludo-search-results .search-results .search-results-item a:hover {
            text-decoration: none !important
        }

#cludo-search-results .cludo-banner a, #cludo-search-results .cludo-banner a :hover, #cludo-search-results .search-results .search-results-item-breadcrumb a:hover {
    text-decoration: underline
}

#cludo-search-results .search-results .search-results-item:hover {
    background-color: #efefef
}

    #cludo-search-results .search-results .search-results-item:hover h2 {
        color: #007953
    }

    #cludo-search-results .search-results .search-results-item:hover .path {
        text-decoration: underline;
        color: #007953
    }

#cludo-search-results .search-results .file-type {
    position: relative;
    line-height: 24px;
    padding-left: 24px;
    color: #666
}

    #cludo-search-results .search-results .file-type:before {
        display: inline-block;
        position: absolute;
        top: -2px;
        left: 0;
        width: 20px;
        height: 20px;
        content: '';
        background-image: url(https://customer.cludo.com/img/cludo-search-icons.png);
        background-repeat: no-repeat
    }

#cludo-search-results ul.search_page_list li.next a:before, #cludo-search-results ul.search_page_list li.next-mobile a:before {
    content: "\f105";
    font-family: FontAwesome
}

#cludo-search-results .search-results .file-type.adobepdf:before {
    background-position: 0 0
}

#cludo-search-results .search-results .file-type.microsoftword:before {
    background-position: -20px -20px
}

#cludo-search-results .search-results .file-type.microsoftexcel:before {
    background-position: -20px 0
}

#cludo-search-results .search-results .file-type.microsoftpowerpoint:before {
    background-position: 0 -20px
}

#cludo-search-results .search-results .search-results-item-breadcrumb {
    display: block;
    font-size: 95%;
    color: #666
}

    #cludo-search-results .search-results .search-results-item-breadcrumb a {
        display: inline-block;
        padding: 0;
        font-size: 95%;
        color: #666
    }

#cludo-search-results ul.search_page_list {
    text-align: center;
    margin: 20px 0
}

@media (max-width:767px) {
    #cludo-search-results ul.search_page_list {
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 20px -10px
    }
}

#cludo-search-results ul.search_page_list li {
    display: inline-block
}

@media (max-width:767px) {
    #cludo-search-results ul.search_page_list li {
        display: none;
        -webkit-box-flex: 1;
        flex: 1
    }

        #cludo-search-results ul.search_page_list li.active {
            display: block
        }
}

#cludo-search-results ul.search_page_list li a {
    display: block;
    padding: 7px 5px;
    width: 31px;
    text-align: center;
    background-color: #f7f7f7;
    color: #666
}

    #cludo-search-results ul.search_page_list li a:hover {
        background-color: #eee;
        color: #006747
    }

#cludo-search-results ul.search_page_list li.active {
    padding: 7px 5px;
    width: 31px;
    text-align: center;
    background-color: #007953;
    color: #fff
}

#cludo-search-results ul.search_page_list li.next-mobile {
    display: none
}

#cludo-search-results ul.search_page_list li.previous a:before {
    content: "\f104";
    font-family: FontAwesome
}

#cludo-load-more {
    clear: both;
    text-align: center;
    width: 100%
}

@media (max-width:767px) {
    #cludo-search-results ul.search_page_list li.next {
        display: none
    }

    #cludo-search-results ul.search_page_list li.next-mobile, #cludo-search-results ul.search_page_list li.previous {
        display: block
    }

        #cludo-search-results ul.search_page_list li.next-mobile a, #cludo-search-results ul.search_page_list li.previous a {
            width: 100%
        }

    #cludo-search-results ul.search_page_list li.next-mobile {
        margin-left: 30px
    }

    #cludo-search-results ul.search_page_list li.previous {
        margin-right: 30px
    }

    #cludo-load-more {
        width: 100%;
        margin: 20px 0 0
    }

    #cludo-back-to-top {
        display: none
    }
}

#cludo-load-more button {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border: 0;
    color: #fff;
    background-color: #007953;
    width: 250px;
    padding: 5px;
    cursor: pointer
}

    #cludo-load-more button:hover {
        background-color: #004630
    }

#cludo-back-to-top {
    clear: both;
    position: fixed;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    border: 1px solid #006747;
    background-color: #006747;
    color: #fff;
    height: 75px;
    width: 75px;
    margin: 20px auto
}

    #cludo-back-to-top button {
        background-color: transparent;
        color: inherit;
        border: 0;
        width: 100%;
        height: 70px;
        cursor: pointer;
        text-align: center;
        font-weight: 700
    }

#cludo-search-results .cludo-banner {
    color: #666;
    border: 1px solid #10805e;
    background: url(//customer.cludo.local/assets/10000292/10000404/banner-1.svg);
    background-size: cover
}

    #cludo-search-results .cludo-banner iframe, #cludo-search-results .cludo-banner img {
        max-width: 100%;
        max-height: 100%
    }

    #cludo-search-results .cludo-banner ul {
        margin-left: 20px
    }

        #cludo-search-results .cludo-banner ul li {
            list-style: disc;
            color: #fff
        }

    #cludo-search-results .cludo-banner a {
        color: #006747;
    }

    #cludo-search-results .cludo-banner:after {
        visibility: hidden;
        display: block;
        content: "";
        clear: both;
        height: 0
    }

.banner-container {
    width: 100%;
    padding: 30px 0
}

    .banner-container .banner-elements-container {
        padding: 10px 30px
    }

        .banner-container .banner-elements-container .banner-text {
            padding: 5px 30px;
            text-align: center;
            width: 90%;
            margin: 0 auto
        }

            .banner-container .banner-elements-container .banner-text h2 {
                color: #007953;
                text-transform: uppercase;
                margin-top: 20px !important;
                font: 2em/1em Garamond,"Times New Roman",serif
            }

@media (max-width:767px) {
    .banner-container .banner-elements-container .banner-text {
        padding: 5px 0;
        width: 100%
    }

        .banner-container .banner-elements-container .banner-text h2 {
            line-height: 30px
        }
}

.banner-container .banner-elements-container .banner-text p {
    color: #666;
    padding: 10px 50px !important
}

.banner-container .banner-elements-container .banner-button, .banner-container .banner-elements-container .banner-button-active {
    padding: .7em 1em;
    width: 50%;
    display: block;
    margin: 0 auto;
    font: 1em Arial,sans-serif;
    letter-spacing: 2px;
    line-height: 1.393em;
    color: #006849;
    font-weight: 400;
    text-transform: uppercase;
    /*background: url(http://www.usf.edu/_resources/images/global/elements/grey-arrow.png) right center no-repeat #f7f7f7;*/
    /*border-bottom: .077em solid #dcddde;*/
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

@media (max-width:767px) {
    .banner-container .banner-elements-container .banner-button, .banner-container .banner-elements-container .banner-button-active {
        width: 80%
    }
}

.banner-container .banner-elements-container .banner-button-active:hover, .banner-container .banner-elements-container .banner-button:hover {
    /*background: url(http://www.usf.edu/_resources/images/global/elements/grey-arrow.png) right center no-repeat #e9e9ea*/
}

.banner-container .banner-elements-container .banner-button p, .banner-container .banner-elements-container .banner-button-active p {
    text-align: left;
    margin-left: 2%
}

    .banner-container .banner-elements-container .banner-button p a, .banner-container .banner-elements-container .banner-button-active p a {
        text-decoration: none
    }

.banner-container .banner-elements-container .banner-button-active:hover a, .banner-container .banner-elements-container .banner-button:hover a {
    color: #222
}

#cludo-search-results .search-result-count {
    padding: 15px 0;
    width: 72%;
    float: right;
    text-align: right
}

@media (max-width:767px) {
    #cludo-search-results .search-result-count {
        width: 100%;
        float: none;
        margin-bottom: 15px;
        text-align: left
    }
}

#cludo-search-results .search-did-you-mean {
    cursor: pointer
}

    #cludo-search-results .search-did-you-mean b {
        text-decoration: underline
    }

#cludo-404-results {
    margin-top: 30px
}

    #cludo-404-results h3 {
        font-size: 140% !important;
        font-weight: 400
    }

.powered-by {
    display: none !important
}

.linkNext {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    color: #f2f2f2 !important
}

.page-title-plain-text {
    margin-bottom: 1em;
    padding-bottom: .25em;
    border-bottom: 1px solid #dcddde;
    color: #057b56;
    font: 3em/1em Garamond,"Times New Roman",serif
}

li.facet-list-item a {
    font: 1.375em/1.09em "Barlow Condensed", sans-serif;
    text-transform: uppercase;
    margin-left: 10px;
}

@media (max-width:767px) {
    li.facet-list-item a {
        margin-top: 1.5em;
    }
}
